<div id="imagenes" class="tab-pane fade">
    <div class="row">
        <div class="col-md-12 col-sm-12 col-xs-12">                                
            <div class="x_title">
                <h2>Imágenes</h2>
                <div class="clearfix"></div>
            </div>
            <div class="form-horizontal form-label-left">
                <input type="hidden" id="imageId">
                <input type="hidden" id="rowImageId" value="-1">
                <div class="form-group col-md-5">
                    <label class="control-label col-md-3">URL</label>
                    <div class="col-md-8">
                        <input class="form-control " id="imageUrl" name="imageUrl" type="text">
                    </div>
                    <div class="col-md-1">
                        <a class="btn btn-sm btn-info form-control-sm" href="https://files.wingsmobile.com/upload" target="_blank"><i class="fa fa-upload"></i></a>
                    </div> 
                </div>
                <div class="form-group col-md-5">
                    <label class="control-label col-md-3 col-sm-3 col-xs-12" th:text="#{name}">Nombre</label>
                    <div class="col-md-6 col-sm-6 col-xs-12">
                        <input type="text" class="form-control col-md-7 col-xs-12" name="imageName" id="imageName"/>
                    </div>
                </div>
                <button type="submit" class="btn btn-success" id="add-image" th:text="#{add}">Agregar</button>
                <button type="reset" class="btn btn-secondary" id="reset-image" th:text="#{btnCancel}">Cancelar</button>
            </div>
            <div class="ln_solid"></div>
            <div class="x_content">
                <table class="table table-condensed table-striped jambo_table" id="table-images">
                    <thead>
                        <tr class="headings">
                            <td th:hidden='hidden'></td>
                            <td th:hidden='hidden'></td>
                            <th th:text="#{images.image}"></th>
                            <th th:text="#{name}"></th>
                            <th th:text="#{images.main}"></th>
                            <th></th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr th:each="image : ${item.images}">
                            <td th:hidden='hidden' th:text="${image.id}"></td>
                            <td th:hidden='hidden' th:text="${image.image}"></td>
                            <td>
                                <img class="avatar-view" th:src="${image.image != null ? image.image : '/img/no_logo.png'}" onerror="this.src='/img/no_logo.png'" height="100px" width="100px"/>
                            </td>
                            <td th:text="${image.name}"></td>
                            <td>
                                <a th:if="${image.id > 0}">
                                    <span class="btn btn-primary main-image" name="main-image" th:attr="data-id=${image.image}" th:text="#{toSelect}">Seleccionar</span>
                                </a>
                            </td>
                            <td>
                                <i class="fa fa-remove action-button" name="delete-image" title='Eliminar'></i>
                                <i class="fa fa-pencil action-button" name="edit-image" title="Editar"></i>
                            </td>
                        </tr>
                    </tbody>
                </table>
                <button type="submit" class="btn btn-success" id="submit-images" th:text="#{btnSave}">Guardar</button>
            </div>
        </div>
    </div>
</div>